Bug 155417 - wrong locale for Danish English
Summary: wrong locale for Danish English
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords: EasyFix, MoveUpstream
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-20 07:25 UTC by Jens Petersen
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-31 17:42:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
gdm-2.6.0.8-lang-dk-ie.patch (714 bytes, patch)
2005-04-20 07:25 UTC, Jens Petersen
no flags Details | Diff

Description Jens Petersen 2005-04-20 07:25:56 UTC
Description of problem:
While talking on irc about gdmlanguages.c we noticed that
it lists the locale for Danish English correctly.
It should be en_DK not en_IE. :)

Could you please push this little fix upstream?  Thanks.

Comment 1 Jens Petersen 2005-04-20 07:25:56 UTC
Created attachment 113391 [details]
gdm-2.6.0.8-lang-dk-ie.patch

Comment 2 Ray Strode [halfline] 2005-08-31 17:42:22 UTC
Thanks,
This got fixed a while ago.  I'm not sure why I never noticed this bug report
before.


Note You need to log in before you can comment on or make changes to this bug.